<style>
  <images totalImg="5" totalFrames="744">
    <image startFrame="37" endFrame="133"/>
    <image startFrame="177" endFrame="273"/>
    <image startFrame="317" endFrame="413"/>
    <image startFrame="459" endFrame="555"/>
    <image startFrame="609" endFrame="705"/>
  </images>
</style>